### Enumeration

# Gom Error

#### Declaration

    error-domain Gom.Error

#### Description

No description available.

#### Members

`GOM_ERROR_ADAPTER_OPEN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GOM_ERROR_COMMAND_NO_SQL`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GOM_ERROR_COMMAND_SQLITE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GOM_ERROR_REPOSITORY_EMPTY_RESULT`

  No description available.

  - Value: `3`
  - Available since: 1.0
`GOM_ERROR_RESOURCE_CURSOR`

  No description available.

  - Value: `4`
  - Available since: 1.0

#### Type functions

###### gom_error_quark

No description available.